@charset "utf-8";
/* >>>>>>>>>>>>>>>>>>>>>>  <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/* CSS Document by Tony Arguelles for Starknight, Inc. */
/*               KnightSolution.com                    */
/* >>>>>>>>>>>>>>>>>>>>>>  <<<<<<<<<<<<<<<<<<<<<<<<<<< */

/*>>>>> Imports <<<<<*/
@import url("../css/reset.css");


.clearfix:after, #content_middle:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*>>>>> Global Setup <<<<<*/

body {
		behavior:url("../csshover3.htc");
		background: #e8e8e8 url(../images/bg_body_gradient.jpg) repeat-x left top;
	}


body, html  {
	height: 100%;
}

body, html, p, ul, ol, a {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}

.center { margin: 0 auto;
display: block;  }



body a:link, a:hover, a:visited {
	color:#000066;
}

h1, h2, h3, h4, h5, h6  {
	margin: 24px 4px 4px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #182657;
}

h2, h3, h4, h5, h6 {
	font-weight: bold; 
	}

h1  {font-size: 20px}
h2  {font-size: 16px}
h3  {font-size: 14px}
h4  {font-size: 12px}
h5  {font-size: 12px}
h6  {font-size: 12px}

h1 a:link, h1 a:visited,
h2 a:link, h2 a:visited,
h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited,
h5 a:link, h5 a:visited,
h6 a:link, h6 a:visited  {
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover  {
	text-decoration: underline;
}

p {
	padding: 5px 0;
}




/*>>>>> Header and Top Navigation <<<<<*/

#top_logos {
	margin: 0 auto;
	width: 952px;
	height: 89px;
	}

#top_nav  {
	margin: 0 auto;
	width: 952px;
	height: 29px;
	background: url(../images/bg_top_nav.jpg);
	text-align: left;
	}
	
#top_nav #top_nav_centered {
	margin: 0 auto;
	width: 720px;
	float: right;
	margin-top: 5px;
	}

#top_nav ul li {
	width: 160px;
}

#top_nav ul li#home {
	width: 90px;
	}

#top_nav ul li#products {
	width: 110px;
	}

#top_nav ul li#testimonials {
	width: 130px;
	}

#top_nav ul li#support {
	width: 100px;
	}

#top_nav ul li#company {
	width: 80px;
	}

#top_nav ul li {
	margin: 0 auto;
	list-style: none;
	float: left;
	}
	
#top_nav ul li {
	margin-top: 0;
	display: inline;
	position: relative;
	}
	
#top_nav ul li ul {
	position: absolute;
	width: 160px;
	left: 0;
	top: 15px;
	display: none;
	border-bottom: 1px solid #ccc;
	}
	
#top_nav ul li a { 
	text-decoration: none; 
	color:#FFFFFF;
	font-size: 14px;
	}
	
#top_nav ul li ul li a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	color: #3c3c3c;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	}

#top_nav li:hover ul, li.over ul { 
	display: block; 
	}

#top_nav ul li ul li a:hover {
	color: #000066;
	background: #e8e8e8;
	}
												

/* Fix IE Dropdown Display Bug. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */


#bottom_nav  {
	margin: 0 auto;
	width: 956px;
	height: 50px;
	display: block;
	}


#bottom_nav p {
	text-align: center;
	color:#333333;
	}

#bottom_nav a:link, a:hover, a:visited {
	color:#333333;
	}




/*>>>>> Home Page <<<<<*/

#flash_home {
	width: 936px;
	margin: 0 auto;
	display: block;
}

#customer_types_home {
	width: 936px;
	margin: 0 auto;
	display: block;
}

#product_case_study {
	margin: 0 auto;
	width: 926px;
	height: 360px;
	display: block;
	}

#social_proof {
	margin: 4px auto;
	width: 956px;
	height: 177px;
	background:url(../images/bg_social_proof.jpg);
	text-align: center;
	}
	
#social_proof ul {
	margin: 4px;
	width: 230px;
	display: inline;
	float: left;
	}

#social_proof ul li {
	list-style: none;
	}
	
#social_proof ul li#logo {
	text-align: center;
	}
	
#social_proof ul li#text p {
	margin: 0 auto;
	padding: 4px;
	font-size: 12px;
	text-align: justify;
	line-height: 1.1em;
	}

/*>>>>>> CONTENT <<<<<<*/

#content_top {
	margin: 0 auto;
	width: 956px;
	display: block;
	padding-top: 4px;
}

#content_middle {
	margin: 0 auto;
	width: 956px;
	display: block;
	background: url(../images/bg_main_content_middle.jpg);
}

#content_middle p {
	margin: 4px 4px 0 4px;
}

#content_bottom {
	margin: 0 auto;
	width: 956px;
	display: block;
	clear: both;
}



/* >>>> PRODUCTS <<<<<*/

#products_left_content {
	width: 192px;
	height: 180px;
	margin: 2px 12px 0 10px;
	float: left;
	background: #fff url(../images/sub_nav_box_products.jpg) no-repeat right top;
	}

#products_left_content ul {
	margin: 46px 0 0 0px;
	}

#products_left_content li {
	margin: 4px 0 10px 26px;
	list-style: none; 
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

#products_left_content ul li a { 
	text-decoration: none; 
	color:#000000;
	font-size: 14px;
	}
	
#products_left_content ul li a {
	display: block;
	text-decoration: none;
	}

#products_left_content ul li a:hover { 
	color: #000066;
	font-weight: bold;
	text-decoration: underline; 
	}



	
#products_center_content {
	width: 516px;
	padding: 0;
	top: 4px;
	float: left;
	background: #fff;
	}

#products_center_content h1 {
	font-size: 
}
	
#products_center_content #banner {
	margin: 4px auto;
	width: 512px;
	height: 134px;
	display: block;
	}

#products_center_content #bottom_buy_now {
	margin: 10px 0 40px 0;
}


#products_center_content p#testimonial {
	margin: 26px 12px 0 12px;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

#products_center_content p#testimonial_sig {
	margin-left: 14px;
	font-size: 12px;
	font-weight: bold;
}

#products_center_content #movie {
	width: 510px;
	margin: 10px 0 0 0;
}





#products_right_content {
	width: 200px;
	padding: 4px;
	float: left;
	background: #fff;
	}

#products_right_content #quote {
	margin-top: 10px;
	}	

#products_right_content #quote_2 {
	margin: 100px 0 0 4px;
	}





/*>>>>> SUPPORT <<<<<*/

#support_copy {
	width: 720px;
	margin: 0 16px 20px 220px;
	display: block;
	}

#support_top_nav_banner {
	margin: 0 auto;
	width: 944px;
	display: block;
}

#content_main_support p {
	margin: 4px 4px 0 4px;
}

#content_main_support #banner {
	margin: 0 auto;
	margin-right: 16px;
	width: 720px;
	float: right;
	height: 165px;
	}


#support_left_content {
	width: 184px;
	height: 164px;
	margin: 0 10px 0 16px;
	float: left;
	background: #fff url(../images/sub_nav_box_support.jpg) no-repeat right top;
	}

#support_left_content ul {
	margin: 48px 0 0 0px;
	}

#support_left_content li {
	margin: 4px 0 6px 50px;
	list-style: none; 
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

#support_left_content ul li a { 
	text-decoration: none; 
	color:#000000;
	font-size: 12px;
	}
	
#support_left_content ul li a {
	display: block;
	text-decoration: none;
	}

#support_left_content ul li a:hover { 
	color: #000066;
	font-weight: bold;
	text-decoration: underline; 
	}


#content_middle #video_row {
	width: 946px;
	margin: 0 auto;
	height: 320px;
	display: block;
	}

#content_middle #video_row img {
	text-align: center;
}

#content_middle #video_row h1 {
	font-size: 14px;
	margin: 0;
	text-align: center;
	}	
	
#content_middle #video_row #vid_left {
	width: 300px;
	margin-left: 16px;
	float: left;	
	}
	
#content_middle #video_row #vid_center {
	width: 300px;
	margin-left: 6px;
	float: left;	
	}

#content_middle #video_row #vid_right {
	width: 300px;
	margin-left: 6px;
	float: left;	
	}

#content_middle #video_row #vid_right #top {
	width: 300px;
	margin: 0 auto;
	display: block;
	}

#content_middle #video_row #vid_right #middle {
	width: 300px;
	margin: 0 auto;
	display: block;
	}
	
#content_middle #video_row #vid_right #bottom {
	width: 300px;
	margin: 0 auto;
	display: block;
	}



